circle-plusCreate withdraw

POST https://api.agilizepay.com/pix/payment

SUMMARY:

access_token= Access token code generated by authentication

CLIENT_ID = Your client_id can be found within the dashboard.

CLIENT_SECRET = Your client_secret can be found within the dashboard.

header
{ 
    'client_id:': '{CLIENT_ID}',
    'client_secret: {CLIENT_SECRET}',
    'accept': 'application/json',
    'Authorization': "Bearer {access_token}"
}
Body Param
{
  "amount": 0,
  "code": "string",
  "name": "string",
  "key_type": "string",
  "document": "string",
  "key_pix": "string",
  "PostBackUrl": "string",
  "check_code": false //When set to true, it will validate if there is another user code with another record.
}

Webhook PayloadPOST

chevron-right 🟒 200 - Successfullyhashtag

Response body

chevron-rightπŸ”΄400 - Bad requesthashtag

chevron-rightπŸ”΄401 - Unauthorizedhashtag

chevron-rightπŸ”΄500 - Internal server errorhashtag

Last updated